/*--
	Theme Name: theme46783
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
  @import url("main-style.css");
--*/

/*sitewide*/
h1,h2,h3,h4{
    -moz-hyphens: none !important;
    word-wrap: none !important;
}

h1{
  letter-spacing:-4px;
  
}

h2{
  letter-spacing:-1px;
  margin-bottom: 6px;
  margin-top:0;
}  

h3{
  margin-bottom:8px;
  margin-top:20px;
}

h4{
  margin-bottom:8px;
  margin-top:12px;
}   

.title-section{
  padding-top:0px;
}    
             
.title-section h1 {
    padding-bottom: 10px;
}


@media (max-width: 600px){

  h1{
    font-size:46px;
    line-height:46px;
    letter-spacing:-2px;
  }
  
  h2{
    font-size:34px;
    line-height:34px;
    letter-spacing:0px;
  }  
  

}



li {
    line-height: 22px;
    padding-bottom: 5px;
}



/*images*/
@media (max-width: 468px){
  
  .featured-thumbnail{
    float:none;
  }

}

/*tables*/
table tr td p{
  margin-bottom: 5px;
}


/*header*/

  /*logo*/
  .logo{
    border-right:none;
    padding-bottom:0px;
  }
  
  .social {
    display: block;
    margin: 0 auto;
    width: 100px;
  }
  
  .social li{
    float:left;
    list-style:none;
    padding: 0 5px;
  }
  
  .social li a i{
    font-size:24px;
    color: #4193b3;
  }

  

/*nav*/

.select-menu{
  background-color:#fff;
  font-size:14px;
  height: 36px;
  margin: 5px 0;
}

.page-template-page-home-php .header > .container > div{
  position:relative;
}    

.header > .container > div > div{
  padding: 15px 0;
}     

@media (max-width:468px){
 .header > .container > div > div{
    padding: 5px 0;
 }    
   
.social{
  display:none;
}

}

.nav__primary{
  margin:0;
}
                                                      
.nav-container{
  background: #4193B3; /* for non-css3 browsers */  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4193B3', endColorstr='#2D657B'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#4193B3), to(#2D657B)); /* for webkit browsers */
  background: -moz-linear-gradient(center top , #4193B3, #2D657B) repeat scroll 0 0 #4193B3; /* for firefox 3.6+ */
  padding:6px 0;	
  min-height:22px;		  
}

#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover{
  color:#fff;
  text-decoration: underline;
}        

/*top nav adjustments*/
#topnav li{
  margin-left:60px;
}

#topnav li:first-child{
  margin-left:5px;
}

.sf-menu{
  float:none;
}

.sf-menu > li{
  background:none;
}

.sf-menu > li > a {
  color: #fff;
} 

.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a{
  border:none;
  background:none;
}                     
  

#topnav li a {
  border: 0px none;
  text-transform: none;
  font-size:16px;
  line-height:22px;
}

#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
  text-decoration: underline;
  background: none;
}

#topnav li.current-menu-item > a{
  text-decoration:none;
}

@media (max-width: 979px) {
  #topnav li a{
    font-size: 16px;
  }
}

/*search box */

.top_search_box form{
  margin:0 20px 0 0;
  float:right;
}

.top_search_box form p{
 font-size:16px;
 color:#888;
 margin:0; 
}

.top_search_box form #txtSearch{
  width:45%;
  height:24px !important;
  font-size:17px;
  line-height: 20px;
}

.top_search_box form #search_by{
  width: 30%;
}

.top_search_box form #search_submit{
    background-color: #4193B3;
    border-color: #4193B3;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #fff;
    cursor: pointer;
    height: 35px !important;
    line-height: 13px !important;
    margin: 0;
    padding: 6px;   
}



@media (max-width: 1200px){

 .top_search_box form #search_by {
      width: 28%;
  }
  

  .top_search_box form #txtSearch {
      width: 35%;
  } 
  
}



@media (max-width: 600px){

  .logo_container{
    float:none !important;
    width:100%;
    text-align:center;
  }
  
  .logo{
    margin:0;
  }


 .top_search_box form{
    margin:0;
    float:none;   
 }
                          
 
 .top_search_box form #search_submit{
    display:block;
    width:80%;
    margin:0 auto 10px auto;
 } 
 
 .top_search_box form #search_by {
      width: 80%;
      margin: 10px auto;
      display: block;
  }
  

  .top_search_box form #txtSearch {
      width: 76%;
      margin: 10px auto;
      display: block;  
  } 

}


.suggest_link{
  padding: 4px 6px; 
  cursor:pointer;  
  min-width:250px;
  border-bottom:1px solid #CCC;  
}

.suggest_link_over{
  background-color: #EEE;	
  padding: 4px 6px;
  cursor:pointer; 
  min-width:250px;
  border-bottom:1px solid #CCC; 
}

#search_suggest{
  position: absolute; 
  background-color: #FFFFFF; 
  text-align: left; 
  z-index: 99999; 
  color: #1875b8; 
  cursor:pointer; 
  margin:0;
 }
 
 .search_suggestion_div{
  padding:3px 0;
 }

.search_suggestion_links{
  font-size:13px;
  line-height: 120%;
	color: #333;
	text-decoration:none;
}

.search_suggestion_links:hover{
  font-size:13px;
  line-height: 120%;
	color: #333;
	text-decoration:underline;
}


/*breadcrumb*/
.breadcrumb{
  margin:0;
  color:#aaa;
}

.breadcrumb a{
  color:#999; 
}

@media (max-width: 768px){
  .breadcrumb{
    padding:5px 10px;
    line-height:160%;
   }
  
}

/* footer */
footer.footer{
  min-height:200px;
  font-size:13px;
  line-height: 160%;
}

.footer .copyright-text{
  border-top:none;
  padding-top:0px;
}



/*homepage*/

.homepage_info_box{
  width: 470px;
  height: 280px;
  border-radius: 10px;
  background: rgba(51, 51, 51, 0.9);  
  position: absolute;
  left:18%;
  top:11%;
  color:#fff;
  z-index:3;
  padding: 6px 20px;

}

.homepage_info_box h2{

  color: #fab000;
  margin-top: 0px;
  margin-bottom:3px;
  font-size: 32px;
}

.homepage_info_box p{
  font-size: 16px;
  line-height: 24px;
  margin-bottom:5px;
}

@media (max-width: 1600px) {
  
  .homepage_info_box{
    left:6%;
    top:8.5%;
  }
  
  
}


@media (max-width: 1200px) {
 .homepage_info_box{
    left:4%;
    top:7%;
    width:300px;
    height:200px;
    padding: 5px 20px 5px 20px;
 }
 
.homepage_info_box h2{
  color: #fab000;
  margin-top: 0px;
  margin-bottom:0px;
  font-size: 22px;
  line-height:36px;
} 

.homepage_info_box p{
 display:none;
}

}


@media (max-width: 1000px) {
 .homepage_info_box{
    left:4%;
    top:5.7%;
    width:300px;
    height:200px;
    padding: 5px 20px 5px 20px;
 }  
}




@media (max-width: 800px) {
 .homepage_info_box{
    width: 90%;
    height: auto;
    border-radius: none;
    background: none;  
    position: relative;
    left:0px;
    top:0px;
    color:#333;
    z-index:999;
    padding: 20px;
    display:block;
    margin-top:5px;
 }
 
.homepage_info_box h2{
  width: 100%;
  padding:0px;
  background: #FFF;
  color: #000;
  font-weight: normal;
  margin-top: 10px;  
  font-size: 26px;
  line-height:30px;  
} 

.homepage_info_box p{
  font-size: 14px;
  line-height: inherit;
}

}

.page-template-page-home-php .homepagebanner img{
  border-bottom:3px solid #2d657b;
  width:100%;
}

.page-template-page-home-php .homepagebanner{
  padding-bottom:0;
}


.page-template-page-home-php .welcome{
  background:  url("/wp-content/themes/matchcollege/images/template_images/striped-bg.png");
  padding-top:30px;
  padding-bottom:30px;
}

.page-template-page-home-php .welcome p{
  font-size: 20px;
  line-height:30px;
}

.page-template-page-home-php .popular-degree-container{
  background: #f5f5f5;
  padding:30px 0px 80px 0px;
  border-top:2px solid #eee;
}


@media (min-width: 1200px) {
  .page-template-page-home-php .popular-degree-container .span4{
    height: 215px;
  }
}


/*Dropdown Menu*/
.small_right_image_box{
  border: 3px solid #DDD;
  padding: 5px;
  box-shadow: 8px 8px 8px #666;
  margin: 0px 10px 30px 30px;
  float: right; 
}

.small_left_image_box{
  border: 3px solid #DDD;
  padding: 5px;
  box-shadow: 8px 8px 8px #666;
  margin: 8px 30px 30px 0px;
  float: left;
}
       
.simple-menu {
  height:16px;
  margin: 2px 0;
  padding-top: 10px;
  position: relative;
  height:25px;
  padding-bottom:20px;
}              

.simple-menu .name {
  background-color: #eee;
  border: 1px solid #aaa;
  color: #333;
  cursor: pointer;
  display: block;
  left: 0;
  padding: 9px 0 8px 10px;
  position: absolute;
  top: 0;
  width: 80%;
}

.simple-menu .expand {
    height: 30px;
}

.simple-menu .expand {   
  background: url("/wp-content/themes/matchcollege/images/template_images/drop_down_icon.gif") no-repeat 0px 6px;
  cursor: pointer;
  display: block;
  left: 75%;
  margin-top: 8px;
  position: absolute;
  top: 0;
  width: 30px;
  z-index: 2;
}

.simple-menu ul {
  left: 0;
  list-style-type: none;
  margin: 30px 0 20px;
  padding: 0;
  width: 82%;
  z-index: 3;
  height: 0px;
  overflow-y: hidden;
  position:relative;
}

.simple-menu ul li {
  background-color: #FFFFFF;
  cursor: pointer;
  display: block;
  margin-left: 0;
  padding: 0.25em 0 0.25em 1em;
  line-height:120%;
}

.simple-menu ul li:hover {
 background-color: #eee;
}
                                
.simple-menu a {
  display: block;
  color: #0B8CCB;
}

.simple-menu a:hover {
  text-decoration:none;
  color: #0B8CCB;
}


/*aos*/ 

.single-aos figure{
  float:right;
  margin-left:30px;
  margin-right:5px;
}   


@media (max-width: 468px) {
.single-aos figure{
  float:none;
  margin-left:0px;
  margin-right:0px;
}   

}

.single-aos .aos_leadin_container img{
  float:left;
  margin:0 30px 10px 0px;
}



/*state page*/
.state_sub_pages h2{
  margin-top:30px;  
  margin-bottom:10px;  
}

.state_sub_pages img{
 float:left;
 margin: 8px 15px 10px 5px;
 min-width:200px;
}


.side_column .sticky{
    width: 370px;
    position:fixed;
    top:10px;
}



@media (max-width: 1200px){

  .side_column .sticky{
    width: 300px;
  }

}


@media (max-width: 1200px){

  .side_column .sticky{
    width: 300px;
  }

}


@media (max-width: 992px){

  .side_column{
    width: 99%;
    float:none;
    margin-bottom:30px;
  }
  
  .main_content{
   width: 99%;
  }
  
  .side_column .sticky{
    position:relative !important;
    width: 100%;
    top: 0 !important;
  }

}



/*schools page */
.single-schools .side-rail{
  float:right;
}

.single-schools figure.visible-phone{
  margin:5px 2px 20px 2px;
  width:100%;
}

.single-schools figure.visible-phone img{
  margin:0 auto;
  display:block;
} 

.single-schools .side-rail > div,.single-schools .side-rail figure{
  margin-left:10px;
}

@media (max-width: 600px){
  .single-schools .side-rail div,.single-schools .side-rail figure{
    margin-left:0px;
  }  
}

.single-schools .side-rail h2{
  font-size:26px;
  margin-top:20px;
}

.single-schools .filter-schools .icon-circle-arrow-right{

  font-size:60px;
  vertical-align:middle;
  color:#e06b11;
}

.single-schools .filter-schools #filter_by_state{
  width:40%;
  font-weight:bold;
}

.school_container{
  margin-bottom:20px;
}

.school_container > div{
    border: 1px solid #ddd;
}

.school_container .program_name{
   background:  url("/wp-content/themes/matchcollege/images/template_images/striped-bg.png");
   padding:10px 30px;

}

.school_container h3{
  font-size: 40px;
  line-height: 46px;
  letter-spacing: -2px;
  margin-top:2px;
} 

.school_container .r_i{
  margin-top:10px;
  margin-bottom:10px;
}

.school_container .col_2{
  float:left;
  max-width:400px;
}

.single-schools .filter-schools #filter_by_state_form_bottom em{
   font-style:normal;
   font-size: 105%;
}

@media (max-width:768px){
  .school_container h3{
    font-size: 34px;
    line-height: 36px;
    letter-spacing: -1px;
    margin-top:2px;
  }
  
  .single-schools .filter-schools #filter_by_state_form_bottom span{
     display:block;
  }
  
  .single-schools .filter-schools #filter_by_state_form_bottom em{
   font-weight:bold;
   font-size:120%;
   padding-bottom:15px;
   display:block;
  }  
  
  .single-schools .filter-schools #filter_by_state{
    width: 50%;
    font-weight:normal;
  }
  
  .single-schools .filter-schools #filter_by_state_form_bottom p.small{
    font-size:75%;
  }
  
}


/* college pages */

.single-college .title-header{
  margin:0;  
}                     

.single-college .title-section {
    margin-bottom: 20px;
}

.single-college .title-section p{
  margin-bottom:5px;
}


.single-college h3{
  margin-top:30px;
}


.single-college .post_content{
  float:right;
}

.single-college .post_content h2{
  color: #3a6685;
  padding-top:20px;
  border-bottom: 1px solid #eee;
  padding-bottom:3px;
  margin-top:20px;
}

.single-college .post_content h2:before{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    content: "\F142";
    padding-right:4px;
} 

                  
.single-college .post_content p strong{
  font-family: "Ubuntu Condensed";
  font-size: 30px;
  display:block;
  margin-bottom:-15px;
  font-weight:normal;
}

.single-college .post_content .main_image{
  margin:20px 0;
  padding:0;
} 

@media(max-width:768px){
.single-college .post_content .main_image img{
  margin:0px auto;
  display:block;
} 
}

.single-college .college_logo img{
 vertical-align:middle;
}

@media (max-width:768px){
  .single-college .college_logo{
    display:none;
  }   
}

.single-college table{
  margin-top:-10px;
}



/*side rail for college pages*/
.single-college .side-rail{
  float:left;
}


.single-college .side-rail ul,.single-college .side-rail p{
  font-size:93%;
  line-height:140%;
  margin-bottom:13px;
}

.single-college .side-rail h2 {
    border-bottom: 1px solid #ccc;
    color: #3a6685;
    font-size: 30px;
    margin-bottom:15px;
    line-height:32px;
    padding-bottom:4px;
}

.single-college .side-rail h3 {
 font-size:22px;
 margin-bottom:3px;
 margin-top:10px;  
 line-height:24px;
}

.single-college .side-rail .column_box {
    background: none repeat scroll 0 0 #efefef;
    margin-bottom: 20px;
    padding: 8px 12px 15px 12px;
}

@media (max-width:768px){
  .single-college .side-rail .column_box {
   margin-top:20px;
  }
}

/* college page admissions-information section*/

.single-college .admissions-information  h4{
  background: #f5f5f5;
  padding: 5px 10px;
  font-size:20px;
  line-height:24px;
}

/* college page program listings section */
.single-college .program-by-tuition h3{
  background:#f2f2f2;
  padding:5px 10px;
  font-size: 28px;
  line-height: 30px;  
}

.single-college .program-by-tuition h3:before{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    content: "\F138";
    padding-right:4px;
} 


.single-college .program-listings h3{
  font-size:22px;
  line-height:24px;
  font-weight:bold;
  margin-bottom:3px;
  margin-top:20px;
}

.single-college .program-listings ul li{
  font-size:85%;
  line-height:21px;
}

.single-college .program-listings figure,.single-college .program-by-tuition figure{
  float:right;
}


@media (max-width:768px){
  .single-college .program-listings figure,.single-college .program-by-tuition figure{
      float: none;
      margin: 25px auto;
      padding: 0;
      width: 230px;
  }
}


/* fin aid section */
.single-college .career-colleges-financial-aid h4{
  background: #f5f5f5;
  padding: 5px 10px;
  font-size:20px;
  line-height:24px;
}


/*athletics*/
/*****sports icons****/
.single-college .athletics ul{
    list-style:none;
    margin:0;
}

.single-college .athletics ul li{
  margin-bottom:15px;
  clear:both;
}

.sports_icons{
  background-image:url('/wp-content/themes/matchcollege/images/icons/sports_icons_sprite.png');  
  background-repeat:no-repeat;
  height:29px;
  width:29px;
  text-align:left;  
  float:left;
  padding-right:5px;  
}       

/* w=113,h=37.375*/
.sport-track-and-field{background-position:-791px  -299px;}
.sport-archery{background-position:-113px  0px;}
.sport-badminton{background-position:-339px  -261.625px;}
.sport-baseball{background-position:-678px  0px;}
.sport-basketball{background-position:-791px  0px;}
.sport-beach-volleyball{background-position:-565px  -74.75px;}
.sport-bowling{background-position:-113px  -37.375px;}
.sport-diving{background-position:-226px  -74.75px;}
.sport-equestrian{background-position:-452px  -149.5px;}
.sport-fencing{background-position:-113px  -112.125px;}
.sport-field-hockey{background-position:-226px  -149.5px;}
.sport-football{background-position:-226px  -112.125px;}
.sport-golf{background-position:-565px  -112.125px;}
.sport-gymnastics{background-position:-678px  -112.125px;}
.sport-ice-hockey{background-position:-339px  -149.5px;}
.sport-lacrosse{background-position:-339px  0px;}
.sport-other-sports{background-position:-565px  -74.75px;}
.sport-rifle{background-position:0px  -261.625px;}
.sport-rodeo{background-position:-226px  -299px;}
.sport-rowing{background-position:-452px  -186.875px;}
.sport-sailing{background-position:0px  -37.375px;}
.sport-skiing{background-position:-565px  -261.625px;}
.sport-soccer{background-position:0px  -299px;}
.sport-softball{background-position:-452px  0px;}
.sport-squash{background-position:-565px  -74.75px;}
.sport-swimming{background-position:-452px  -299px;}
.sport-swimming-and-diving{background-position:-226px  -74.75px;}
.sport-synchronized-swimming{background-position:-452px  -299px;}
.sport-table-tennis{background-position:-565px  -299px;}
.sport-tennis{background-position:-678px  -299px;}
.sport-track-and-field{background-position:0px  -149.5px;}
.sport-track-and-field{background-position:-678px  -149.5px;}
.sport-track-and-field{background-position:-339px  0px;}
.sport-volleyball{background-position:0px  -74.75px;}
.sport-water-polo{background-position:-452px  -299px;}
.sport-weight-lifting{background-position:-226px  -336.375px;}
.sport-wrestling{background-position:-226px  0px;}


/*college degree page */


h1.college_degree_school_header {
    color: #333;
    font-size: 66px;
    letter-spacing: -4.5px;
    line-height: 62px;
}

.college_degree_school_header > span {
    color: #888;
    display: block;
    font-size: 42px;
    letter-spacing: 0;
    line-height: 50px;
    margin-top: 7px;
}

@media (max-width:768px){
  h1.college_degree_school_header{
    margin-top:10px;
    font-size: 50px;
    line-height: 48px;
    letter-spacing:-2px;
    padding-bottom:0;
  }
  
  .college_degree_school_header > span {
     
      font-size: 32px;
      letter-spacing: 0;
      line-height: 36px;
  }  
    
}

.single-college .side-rail img.side_logo {
    display: block;
    margin-bottom: 10px;
}

.single-college img.mobile_logo {
    display: block;
    margin: 0px 0 15px 0;
}

.single-college .degree_page  .degree_name_top{
  margin-top:0;
  padding-top:0;
}

.single-college .degree_page .degree-enrollment table thead tr th:first-child{
  width: 70%;
}

.single-college  .degree_page .career-options h4{
  background: #f5f5f5;
  padding: 5px 10px;
  font-size:20px;
  line-height:24px;
}

.single-college .degree_page .school_container .r_i{
 margin-top:10px;
 margin-bottom:10px;
 text-align:center;
 min-width:160px;
}

.single-college .degree_page .school_container .r_i img{
  margin-top:10px;
  margin-bottom:10px;
}

.single-college .degree_page .school_container{
  margin-bottom:20px;
}

.single-college .degree_page .school_container > div{
    border: 1px solid #ddd;
}

.single-college .degree_page .school_container .program_name{
   background:  url("/wp-content/themes/matchcollege/images/template_images/striped-bg.png");
   padding:10px 30px;
}


.single-college .degree_page .school_container .col_2{
  float:left;
  max-width:300px;
}


/*college review page */
.single-college .review_page h1{
  font-size: 56px;
}

.single-college .review_page h2:first-child{
  margin-top:0;
  padding-top:0;
}

.single-college .review_page .review-row{
  padding-bottom:30px;
}

.single-college .review_page .review-row ul{
  list-style:none;
  margin-left:0px;
}

.single-college .review_page .review-row .review-text{
  font-style:italic;
  padding:10px 10px 0 10px;
  background: #f3f3f3;
}

.single-college .review_page .review-row .review-text p{
  margin:0;
  padding-bottom: 10px;
}

.single-college .review_page #post_review h3{
  margin-top:10px;
  margin-bottom:3px;
  font-size:26px;
  line-height:30px;
}

.single-college .review_page #post_review input[type="radio"], input[type="checkbox"]{
  margin:0;
}

.single-college .review_page #post_review textarea{
  width:70%;
  height:100px;
}

/*top majors */
.top-majors figure{
  float:right;
  text-align:center;
  margin:0 0px 20px 20px;
}

.top-majors table tr td{
  vertical-align:middle;
}

.top-majors .rank_font {
    font-size: 26px;
    padding: 15px;
}

@media (max-width:768px){
 .top-majors figure{
    float:none;
    margin: 20px 0;
  }
  
  .top-majors .rank_font {
      font-size: 20px;
      padding: 10px;
  }  
  
}

@media (max-width:468px){
   .top-majors .rank_font,.top-majors table thead tr th:first-child  {
      display:none;
   }
}


/*top colleges */
.top-colleges figure{
  float:right;
  text-align:center;
  margin:0 0px 20px 20px;
}

.top-colleges table tr td{
  vertical-align:middle;
}

.top-colleges .rank_font {
    font-size: 26px;
    padding: 15px;
}

@media (max-width:768px){
 .top-colleges figure{
    float:none;
    margin: 20px 0;
  }
  
  .top-colleges .rank_font {
      font-size: 20px;
      padding: 10px;
  }  
  
}

@media (max-width:468px){
   .top-colleges .rank_font,.top-colleges table thead tr th:first-child  {
      display:none;
   }
}


/* advanced search */
.advanced_search .side_rail{
  margin-top:25px;
  margin-bottom:20px;

}

.advanced_search .side_rail h2 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 5px;
    margin-top: 20px;
    padding-bottom: 0;
}

#school_results .progress_bar{
  width: 80%;
  background:#ddd;
  text-align:center;
  margin:30px auto 0 auto;
  padding:10px;
  border: 1px solid #888;
  
  
}

#school_results .school_result_container{
  margin: 10px 0 20px 0;
  padding: 13px;
  border:1px solid #CCC;
  border-radius:15px;
  background-color:#FCFCFC;
}   

#school_results h3{
  margin-top:5px;
}  



.school_listings .details .stars{
 margin-bottom:20px;
}


.school_listings fieldset{
  border:1px solid #DDD;
  background:#FCFCFC;
  background:-webkit-gradient(linear,left top,left bottom,from(#FCFCFC),to(#F3F3F3));
  background:-moz-linear-gradient(top,#FCFCFC,#F3F3F3);
  font-size:12px;
  line-height:14px;
  padding:3px 5px;
}

.school_listings fieldset legend{
  color:#AAA;
  font-size:11px;
  font-weight:bold;
  padding:0 3px;
  margin:4px 3px 0 0;
  display:inline;
  line-height: 18px;
  border:none;
  width:auto;
}


.school_listings fieldset p{
  padding:2px;
  margin:1px;
  line-height:18px;
}

.school_listings .hor_bar_container{
  width:70px;
  border:1px solid #ccc;
  display:inline-block;
  margin-right:4px;
  height:10px;
  line-height:10px;
  vertical-align:middle;
}                

.school_listings .hor_bar{
  background-color:#517084;
  height:10px;
}

.school_listings .details{
  margin-bottom:10px;
}

.school_listings .stats{
  margin-bottom:10px;
}

.school_listings .stats span{
  font-size:12px;
  color: #666;
} 

.school_listings button {
    background-color: #fe6f11;
    border-style: solid;
    border-width: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 44px;
    line-height: 18px;
    margin-top: 10px;
    padding: 5px;
    vertical-align: middle;
    width: 160px;
}


/* ce-form */
#lead_container h1{
 font-size:40px;
 line-height:40px;
 letter-spacing:-2px;
}

#lead_container img{
  margin-bottom:20px;
}




/* post content */
.post_content {
    -moz-hyphens: none;
    word-wrap: none;
    padding-bottom:0px;
}

.post_content h2{
  margin-top: 0px;  
  color: #357892;
  border-bottom: 2px solid #eee;
  padding-bottom:2px;    
}

.post_content ul{
  margin-bottom:20px;
}



/*ajax loader*/
#ajax_loader_container {
    background: none repeat scroll 0 0 #555;
    color: #fff;
    height: 100px;
    margin-bottom: 30px;
    padding-top: 10px;
    width: 100%;
}

#ajax_loader_container > h2 {
    border-bottom: medium none;
    color: #fff;
    text-align: center;
    padding-top:10px;
}


#ajax_loader {
    background: url("/wp-content/themes/matchcollege/images/icons/ajax-loader.gif") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 25px;
    margin: 0 auto;
    text-align: center;
    width: 300px;
    z-index: 999;
}


/*CE*/
.campusexplorer-widget select,.campusexplorer-widget input{
  font-size:14px;
  height:25px !important;
}

.contains-em #ce_topics{
  padding-left:0px;
  text-align:left;
  float:left;
  margin-right:5px;
}

.contains-em #ce_topics li{
  margin-left:20px;
}

#ce_topics_lightbox{
  padding-left:0px;
  text-align:left;
  float:left;
  margin-right:5px;
}

#ce_topics_lightbox li{
  margin-left:20px;
} 

.campusexplorer-widget .contact-acknowledgment .radio input[type="radio"], .checkbox input[type="checkbox"] {
    margin-left: 5px;
    margin-top: 5px;
}

.campusexplorer-widget .contact-acknowledgment.checkbox.label.field-before-submit span {
    color: #888;
    font-size: 13px;
    font-weight: 100;
    text-shadow: none;
    vertical-align:top;
}

/*CMN*/

.cmn_widget {
    background: none repeat scroll 0 0 #368fbb;
    width: 100%;
    margin-bottom:20px;
}
.cmn_widget h3 {
    border-bottom: 2px solid #ddd;
    color: #fff;
    font-size: 23px;
    padding: 10px 15px;
    text-align: center;
    margin-top:10px;
}                      

.cmn_widget dt,#top_cmn_widget dt {
    font-size: 15px;
    margin-top: 10px;
}


.cmn_widget label {
    font-weight: 500;
}
.cmn_widget select {
    font-size: 14px;
    width: 100%;
}
.cmn_widget #load_cmn_widget {
    color: #fff;
    padding: 5px 15px 20px;
}

.cmn_widget input[type="submit"] {
    background: none repeat scroll left center #f88b30;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    text-shadow: none;
    width: 100%;
}

.cmn_widget dd{
  margin-left:0px;
}

.cmn_widget dl{
  margin-top:5px;
  margin-bottom:12px;
}


.top_cmn_widget{
    color:#fff;
}

@media(max-width:768px){
  .top_cmn_widget {
    background: none repeat scroll 0 0 #368fbb;
    margin: 30px 0;
    padding: 12px 15px 1px;
  }
}


.top_cmn_widget h3 {
    font-size: 26px;
    margin-top: 0;
    line-height: 27px;
    letter-spacing: -1px;
    color: #fff;
}

.top_cmn_widget select{
  width:95%;
}

.top_cmn_widget dd{
  margin-left:0px;
}

.top_cmn_widget dl{
  margin-top:5px;
  margin-bottom:12px;
}

.top_cmn_widget input[type="submit"] {
  width:95%;
  background: #f88b30;
}

.cmn_general_listings {
  margin-top:10px;
}

.cmn_general_listings .span2{
  text-align:center;
}

.cmn_general_listings .cmn_logo{
  display:block;  
  max-width:170px;
  margin: 5px auto;
}

.cmn_general_listings .request_info{
 margin-bottom:10px;
}

/*VM*/
#vm_listings .program_details img{
  margin:10px auto;
  display:block;
}

#vm_listings .program_name h3{
  padding-left: 16px;
  margin-top: 5px;
}

.ribbon{
    background: url("/wp-content/themes/matchcollege/images/template_images/listing_ribbon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 81px;
    margin-top: -4px;
    margin-left: -4px;
    position: absolute;
    width: 81px;
    z-index: 1;
}

/*QS*/
 /* 
  #zip_search,#zip_search_top {
      background: none repeat scroll 0 0 #0a63a2;
      border-radius: 10px;
      padding: 10px 15px;
      margin-bottom:20px; 
  }
  
  #zip_search h2,#zip_search_top h2{
    border-bottom:3px solid #fff;
    color:#fff;
    font-size: 26px;
    font: "Trebuchet MS",Arial,Helvetica,sans-serif !important;
    padding-bottom:3px;
  }
  
  #zip_search p,#zip_search_top p{  
    color:#fff;
  }
*/  
  #zip_search input[type="submit"],#zip_search_top input[type="submit"] {
      background: none repeat scroll 0 0 #4193b3;
      border: 1px solid #bbb;
      color: #fff !important;
      height: 40px !important;
      font-size:17px;
  }

  @media(max-width:600px){
  
   #zip_search {
    margin: 20px 0;
   }
  
   #zip_search h2 {
    margin-top:20px !important;
   }
   
  }

/*inputs*/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
  color:#333;
}

input[type="submit"], input[type="reset"],input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus{
    background-color: #4193B3;
    border-color: #4193B3;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #fff;
    cursor: pointer;
    height: 35px !important;
    line-height: 13px !important;
    margin: 0;
    padding: 6px;   
    vertical-align: middle;
} 

input[type="text"]{
  margin-bottom:0;
}

/*select*/
select{
  margin-bottom: 0;
}

/*buttons*/

.request_information_button {
    background: none repeat scroll 0 0 #d76710;
    border: 1px solid #666;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    margin: 0px auto;
    padding: 5px;
    width: 150px;
}

/* Stars */
/******Stars****/                                   
.stars{
  background-image:url('/wp-content/themes/matchcollege/images/icons/stars_sprite.png');
  background-repeat:no-repeat;
  background-attachment:scroll;
  height:24px;
  margin-bottom:3px;
}           

.stars_1{
  background-position: 0px -25px;
} 

.stars_2{
  background-position: 0px -49px;
} 

.stars_3{
  background-position: 0px -73px;
} 

.stars_4{
  background-position: 0px -97px;
} 

.stars_5{
  background-position: 0px -121px;
} 

.stars_6{
  background-position: 0px -145px;
} 

.stars_7{
  background-position: 0px -169px;
} 

.stars_8{
  background-position: 0px -193px;
} 

.stars_9{
  background-position: 0px -217px;
} 

.stars_10{
  background-position: 0px -241px;
}

.small_stars{
  background-image:url('/wp-content/themes/matchcollege/images/icons/small_stars_sprite.png');
  background-repeat:no-repeat;
  background-attachment:scroll;
  height:14px;  
}           

.small_stars_1{
  background-position: center -14px;
} 

.small_stars_2{
  background-position: center -28px;
} 

.small_stars_3{
  background-position: center -42px;
} 

.small_stars_4{
  background-position: center -56px;
} 

.small_stars_5{
  background-position: center -70px;
} 

.small_stars_6{
  background-position: center -85px;
} 

.small_stars_7{
  background-position: center -99px;
} 

.small_stars_8{
  background-position: center -113px; 
} 

.small_stars_9{
  background-position: center -127px;
} 

.small_stars_10{
  background-position: center -142px;
}

/*****light Box****/
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99997; width: 100%; height: 500px; }
	#lbOverlay.black { background-color: #000000; }
	#lbOverlay.grey { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99998; text-align: center; line-height: 0; }
#lbMain a img { border: 1px solid #ffffff; }

#lbOuterContainer {	position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto;-moz-border-radius: 8px; border-radius: 8px; }
	#lbOuterContainer.black { border: 2px solid #CCCCCC; background-color: #000000; }
	#lbOuterContainer.grey { border: 2px solid #888888; }


#lbDetailsContainer { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em; overflow: auto; margin: 0 auto; padding: 0; position: relative; z-index: 14; -moz-border-radius: 8px; border-radius: 8px; }
	#lbDetailsContainer.black { background-color: #000000; }
	#lbDetailsContainer.grey  { background-color: #ffffff; }
#lbImage, #lbIframe { border: none; }
#lbImage.black, #lbIframe.black { border: 1px solid #CCCCCC; }
	#lbImage.grey, #lbIframe.grey { }

#lbImageContainer, #lbIframeContainer { padding: 4px; z-index: 12; }


#lbLoading {position: absolute; top: 40%; left: 0%; text-align: center; line-height: 0; }

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbDetailsData { padding: 0 10px; }
	#lbDetailsData.black { color: #ffffff; }
	#lbDetailsData.grey { color: #333333; }


#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
#top_close { width: 64px; height: 22px; float: right; margin-bottom: 1px;}

	#lbClose.grey { background: url('/wp-content/themes/matchcollege/images/template_images/close.gif') no-repeat; }
	#top_close.grey { background: url('/wp-content/themes/matchcollege/images/template_images/close.gif') no-repeat; }	


/*imgs*/
@media(max-width:768px){
  .img-polaroid{
    display:block;
    margin:15px auto 20px auto;
    float:none;
  }
}



/* MISC */
.cursor{
  cursor:pointer;
}

.small{
  font-size:85%;
  line-height:130%;
}

.large{
  font-size:125%;
  line-height:125%;
}

@media (max-width:768px){
  .large{
    font-size:102%;
    line-height:102%;
  } 
  
  
}

.bold{
  font-weight:600;
}

.italic{
  font-style:italic;
}

.link{
  color: #0b8ccb;
  cursor:pointer;
}

.link:hover{
  color: #505050;
}

.muted{
  color: #777;
}

.hover:hover{
  background:#f8f8f8 !important;
}